[Init]
type=sp
map=3_CulpsHill
Weather=1
StrategicAI=0
StartTime=9:00:00
CarryOver=1
CarryOverFrom=150th-GB03-July3-GB Day 3, East Cavalry Field (C-Div)
CarryOverDead=0
CarryOverCasPct=30

;[MenPerSprite]
;Inf=10
;Cav=10

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=3
CMDLVL4=3
CMDLVL5=0
CMDLVL6=0

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=60
SkyAlpha=0

[Sunrise]
Length=1 

[EndPlayerDie]
screen=End_Richmond
headline=TRAGEDY!
article=EndKilled
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajWin]
screen=End_Richmond
grade=3500
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill_MV.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndWin]
screen=End_Richmond
grade=3250
headline=VICTORY!
article=EndMinorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndTie]
screen=End_Richmond
grade=3000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndFail]
screen=End_Richmond
grade=2750
headline=DEFEAT!
article=EndMinorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajFail]
screen=End_Richmond
grade=2500
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day3CulpsHill.dds
headpict2=END_Edition_GB_CSA.dds
